### Hierarchy

- GridLine

## Index

### Constructors

- constructor

### Properties

- end
- lineWidth
- start

## Constructors

### constructor

- new GridLine(start: Point, end: Point, lineWidth: number): GridLine

- - Defined in print/PrintForm.ts:913

  #### Parameters

  - ##### start: Point

  - ##### end: Point

  - ##### lineWidth: number

  #### Returns GridLine

## Properties

### end

end: Point

- Defined in print/PrintForm.ts:912

### lineWidth

lineWidth: number

- Defined in print/PrintForm.ts:913

### start

start: Point

- Defined in print/PrintForm.ts:911

Generated using TypeDoc